.your-button-class {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
  margin: 0.5rem;
  width: 12rem;
  border-radius: 1.5rem;
  font-size: 1rem;
  background: linear-gradient(90deg, #c59655, #000, #c59655);
  background-size: 400% 400%;
  animation: gradient 5s ease infinite;
  border: 1px solid rgb(71, 68, 68);
  color: snow;
}


.your-button-class:hover {
  opacity: 0.9;
}
#left-column button.your-button-class.active {
  background-color: white !important;
  color: black !important;
}

#left-column button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
  margin: 0.5rem;
  width: 8rem;
  border-radius: 1.5rem;
  font-size: 1rem;
  background: linear-gradient(90deg, #c59655, #000, #c59655, #000);
  background-size: 400% 400%;
  animation: gradient 5s ease infinite;
  border: 1px solid rgb(255, 250, 250);
  color: black;
  background-color: #171717; /* set the desired background color */
}

#left-column button:hover {
  opacity: 0.9;
}

#left-column button:disabled {
  opacity: 0.5;
}

@keyframes gradient {
  0% {
    background-position: 0 100%;
  }
  100% {
    background-position: 100% 0;
  }
}

nav {
  background: linear-gradient(90deg, #c59655, #000, #c59655);
}